
Registration Check UAT - Bug #18344

iOS - QC1372 - Error Message Description Mapping

09 October 2023 10:36 PM - Jimmy Phang

Status: Resolved Start date: 09 October 2023

Priority: Normal Due date:  

Assignee: Jimmy Phang % Done: 0%

Category:  Estimated time: 0.00 hour

Target version:  Spent time: 0.00 hour

Description

Please assist to map with error message description when BE in OTPVerify response > omni.O0079

FE map with copywriting below:

EN:

INCORRECT CODE

Please re-input code!

ID:

History

#1 - 09 October 2023 10:54 PM - Jimmy Phang

Please assist to map with error message description when BE in OTPVerify response > omni.O0079

FE map with copywriting below:

EN:

INCORRECT CODE

Please re-input code!

ID:

CODE SALAH

Silakan masukkan ulang kode yang anda terima!

#2 - 23 October 2023 07:09 PM - Jimmy Phang

ENG:

INCORRECT PIN CODE

Please re-input token PIN code!

IND:

KODE PIN SALAH

Silahkan masukkan ulang kode PIN token!

#3 - 30 April 2024 02:56 PM - Jimmy Phang

- Assignee changed from Axel Sidharta to Jimmy Phang
Tested good

#4 - 30 April 2024 03:04 PM - Jimmy Phang

- Status changed from New to Resolved
